
.items-container-main, .items-container-main-5 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px 30px;
  justify-items: center;
  align-items: start;
  max-width: 600px;
  margin: 0 auto;
}

.cj__item-new {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  text-align: center;
  width: 160px;
  gap: 14px;
}
.cj__item-new .item__emoji {
    background: var(--background-white);
    border-radius: 100%;
    width: 70px;
    height: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
}


.cj__item-new .item__emoji svg,
.cj__item-new .item__emoji img {
  width: 38px;
  height: 38px;
}


.cj__item-new p {
  font-family: 'Montserrat', sans-serif;
  font-size: 14px; 
  line-height: 20px;
  color: #001238;
  margin: 0;
  max-width: 150px; 
}

.items-container-main > .cj__item-new:nth-child(5) {
  display: none;
}


@media (max-width: 420px) {
  .items-container-main, .items-container-main-5  {
    grid-template-columns: 1fr;
    gap: 30px;
  }
}


@media (min-width: 769px) {
  .items-container-main, .items-container-main-5 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
    gap: 60px 80px;
    max-width: 1000px;
  }

  .cj__item-new {
    width: 200px;
  }
  .items-container-main > .cj__item-new:nth-child(5) {
  display: flex;
}
}


@media (max-width: 768px) {
  #requirements.items-container-main-5  {
    grid-template-columns: repeat(2, 1fr);
     display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
    gap: 60px 80px;
    max-width: 1000px;
  }

  #requirements.items-container-main-5 > .cj__item-new:nth-child(5) {
    display: flex;       
    grid-column: 1 / -1;  
    justify-self: center;
  }
}